[Desktop Entry]
Name=Lua documentation
Exec=env WINEPREFIX="/home/emh/.wine" wine C:\\\\ProgramData\\\\Microsoft\\\\Windows\\\\Start\\ Menu\\\\Programs\\\\Cheat\\ Engine\\ 7.5\\\\Lua\\ documentation.lnk
Type=Application
StartupNotify=true
Path=/home/emh/.wine/dosdevices/c:/windows/system32
Icon=87F4_notepad.0
StartupWMClass=notepad
